<?php


use Illuminate\Support\Facades\Route;
use Mehrab\City\Http\Controllers\CityController;
use Mehrab\Slider\Http\Controllers\SliderController;

Route::group(
        get_information_for_admin_panel_route_group()
    ,function (){

        Route::get('slider/service',[SliderController::class,'service_index'])->name('slider.service.index');
        Route::post('slider/service/',[SliderController::class,'service_store'])->name('slider.service.store');
        Route::delete('slider/service/{service}',[SliderController::class,'service_delete'])->name('slider.service.destroy');

        Route::get('slider/service_discount',[SliderController::class,'service_discount_index'])->name('slider.service_discount.index');
        Route::post('slider/service_discount/',[SliderController::class,'service_discount_store'])->name('slider.service_discount.store');
        Route::delete('slider/service_discount/{service_discount}',[SliderController::class,'service_discount_delete'])->name('slider.service_discount.destroy');

        Route::resource('slider',SliderController::class);
});
